Bug 533570 - update package to 2.28
Summary: update package to 2.28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit-plugins
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-07 11:54 UTC by paolo borelli
Modified: 2009-11-20 05:25 UTC (History)
2 users (show)

Fixed In Version: 2.28.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-20 05:25:46 UTC


Attachments (Terms of Use)

Description paolo borelli 2009-11-07 11:54:02 UTC
I recently upgraded to F12 and found out that the gedit-plugins package is lagging behind: it is still the old 2.26 package.

I'd like to see the package updated to the new 2.28 stable version: note that 2.28 does not contain any new features, just bugfixes with respect to 2.26 so I (as the maintainer) consider upgrading to the new version very low risk (basically same risk as upgrading from 2.26.X to 2.26.X+1)

Comment 1 Fedora Update System 2009-11-09 09:56:01 UTC
gedit-plugins-2.28.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gedit-plugins-2.28.0-1.fc12

Comment 2 Fedora Update System 2009-11-10 17:43:18 UTC
gedit-plugins-2.28.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gedit-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11167

Comment 3 Bug Zapper 2009-11-16 15:17:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2009-11-20 05:25:41 UTC
gedit-plugins-2.28.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.